flattr.cpp File Reference

Attribute handling for the flext base class. More...

`#include "flext.h"`
`#include <cstring>`
`#include <cctype>`
`#include <set>`
`#include "flpushns.h"`
`#include "flpopns.h"`

## Macros

#define | __FLEXT_ATTR_CPP
#define | STD

## Detailed Description

Attribute handling for the flext base class.

## Macro Definition Documentation

## __FLEXT_ATTR_CPP

#define __FLEXT_ATTR_CPP

## STD

#define STD